# TerminalDistance
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**accuracy** | [**Integer**](integer.md) | Accuracy of the provided distance in meters | [optional] [default to null]
**distance** | [**Integer**](integer.md) | Distance from terminal to a location or between two terminals specified in meters | [default to null]
**timestamp** | [**TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

